<pre>
Variables:
┗━ 📂 A family
    ┣━ 📓 The first variable: string1 ◀ loaded from rougail-test
    ┗━ 📓 The second variable: string1 ◀ loaded from rougail-test
</pre>

<pre>
Variables:
<span style="color: #5c5cff">┣━━ </span>📓 <span style="color: #ff0000">Configure Proxy Access to the Internet</span>: <span style="color: #ffd700">No proxy</span>
<span style="color: #5c5cff">┗━━ </span>📂 Manual proxy configuration
<span style="color: #5c5cff">    </span><span style="color: #5c5cff">┗━━ </span>📂 HTTP Proxy
<span style="color: #5c5cff">    </span><span style="color: #5c5cff">    </span><span style="color: #5c5cff">┗━━ </span>📓 <span style="color: #ff0000">HTTP address</span>: <span style="color: #00aa00">example.net</span> ◀ loaded from the YAML file 
<span style="color: #5c5cff">    </span><span style="color: #5c5cff">    </span><span style="color: #5c5cff">    </span>"config/03/config.yml"
</pre>


Variables:
- 📂 A family
  - 📓 The first variable: string1 ◀ loaded from rougail-test
  - 📓 The second variable: <span style="color: #5c5cff">string1</span> ◀ loaded from rougail-test
